From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 20 August 2008<P>

Aparajita; Right now Rens is hiding out from the dog days of Summer. She will be back soon I hope.<BR>
<BR>
You all probably know this already but I just found it and want to share it. It's pandora.com. Just sign in, type in your favorite music, turn on some great speakers, and sit back. It just keeps on playing the most wonderful things.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 20 August 2008<P>

Yeah, pandora is cool... there was this "musical genome" project to try to isolate different things certain types of music had in common, from rhythms to types of vocals and instrumentation, etc, so when you type in a song or artist you like, it can build you a custom web radio station with music that seems "genetically similar" -- great stuff
<HR>
From: <a href="/blend/av.cgi?id=186">Briana Kassia</a><BR>
Date: 20 August 2008<P>

/cry... can't access Pandora in Canada. :(
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 20 August 2008<P>

Briana, see if you can get winamp.com in Canada and you can get satellite radio for free and pick up all kinds of music that way as well. (Just sign up for the FREE download portion and it works great)<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 20 August 2008<P>

Ok I know I'm behind in music but this was what I discovered with Pandora and I like this song a lot...it makes you want to dance and it's addictive.<BR>
<BR>
<a href="http://www.youtube.com/watch?v=UDHPcjkOGEI&feature=related">http://www.youtube.com/watch?v=UDHPcjkOGEI&feature=related</a><BR>
<BR>
I warned you...<BR>
<BR>
bk
<HR>